<?php
include_once ('./core/base.php');
falseauth();
include_once ('./core/head.php');

$id=fl($_GET['id']);
$skin = $base -> query('SELECT * FROM `skins` WHERE `skin` = "'.$id.'" LIMIT 1') -> fetch_assoc();

if($skin != 0){

echo '<div class="b">';

echo '<div class="title">'.$skin['name'].'</div>';
echo '<div class="event">';
echo '<center><img src="/images/skins/'.$skin['skin'].'_big.png" style="border: 1px solid #404050; background: #202030;"><br/>';
echo '<div class="only_line"></div>';
echo '<img src="/images/skins/'.$skin['skin'].'.gif">';
echo '<img src="/images/skins/'.$skin['skin'].'_left.gif">';
echo '<img src="/images/skins/'.$skin['skin'].'_right.gif">';
echo '<img src="/images/skins/'.$skin['skin'].'_up.gif">';
echo '<div class="only_line"></div>';

echo '<center><a class="btn_small" href="/gold/skin/'.$skin['id'].'/">Приобрести за <img src="/images/icons/gold_24.png"><font color="gold"><b>'.n_f($skin['cost']).'</b></font></a></center>';

echo '</div>';
if($skin['sex'] == 1) $sex = 'boy';
else $sex = 'girl';
echo '<br/><a class="btn" href="/gold/skin/'.$sex.'/"><img src="/images/icons/back.png"> Назад</a>';
echo '</div>';

}else{
	$_SESSION['message'] = 'Ошибка.';
	header('Location: /gold/skin/');
	exit;
}


include_once ('./core/foot.php');
?>